MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 469: Zeile 469:
.vector-menu-tabs li {
.vector-menu-tabs li {
background-image: url(/wiki/skins/Vector/resources/skins.vector.styles/images/tab-normal-fade.png) !important;
background-image: url(/wiki/skins/Vector/resources/skins.vector.styles/images/tab-normal-fade.png) !important;
}
.header .branding-box {
  width: auto;
  opacity: 1;
}
}